<main>
	<%- include('../partials/adminSidebar') %>
	
	<div id="main-wrapper">
		
		<div class="bg-white shadow-sm p-3">
			<span class="me-3" id="sidebar-toggler-btn"><i class="fas fa-bars"></i></span>
			<h5 class="m-0 color-theme d-inline-block">Dashboard</h5>
		</div>
		
		<div class="col col-sm-10 col-12 m-auto my-4" style="max-height: 75%; overflow: auto;">
			<table class="table table-info table-striped table-hover m-0 bg-white">
				<thead>
					<tr>
						<th scope="col">#</th>
						<th scope="col">Hospital name</th>
						<th scope="col">Email</th>
						<th scope="col">Phone</th>
						<th scope="col">Joined time</th>
					</tr>
				</thead>
				<tbody>
					<% for(let i=0; i<agents.length; i++) { %>
						<tr>
							<th scope="row"> <%= i+1 %> </th>
							<td> <%= agents[i].firstName + " " + agents[i].lastName %> </td>
							<td> <%= agents[i].email %> </td>
							<td> <%= agents[i].phone %> </td>
							<td> <%= agents[i].joinedTime.toLocaleString("en-IN", { dateStyle: "medium", timeStyle: "short"}) %> </td>
					<% } %>
				</tbody>
			</table>
		</div>
		
	</div>
</main>